﻿/*
Post-Deployment Script Template							
--------------------------------------------------------------------------------------
 This file contains SQL statements that will be appended to the build script.		
 Use SQLCMD syntax to include a file in the post-deployment script.			
 Example:      :r .\myfile.sql								
 Use SQLCMD syntax to reference a variable in the post-deployment script.		
 Example:      :setvar TableName MyTable							
               SELECT * FROM [$(TableName)]					
--------------------------------------------------------------------------------------
*/

--Set up default customers
INSERT [dbo].[Customer] ([Id], [FirstName], [LastName], [CompanyName], [City], [StateProvince], [PostalCode], [EmailAddress]) VALUES (1, N'John', N'Smith', N'CompanyA', N'New York', N'New York', N'10005', N'john.smith@companya.com')
GO
INSERT [dbo].[Customer] ([Id], [FirstName], [LastName], [CompanyName], [City], [StateProvince], [PostalCode], [EmailAddress]) VALUES (2, N'Tina', N'Brown', N'CompanyB', N'San Franscisco', N'California', N'94103', N'tbrown@companyb.com')
GO
INSERT [dbo].[Customer] ([Id], [FirstName], [LastName], [CompanyName], [City], [StateProvince], [PostalCode], [EmailAddress]) VALUES (3, N'Valerie', N'Frank', N'CompanyC', N'Jacksonville', N'Florida', N'32060', N'vfrank@companyc.com')
GO
